Welcome! Log In Create A New Profile Wiibrew Wiki HackMii Blog

Advanced

bannerbomb

Posted by beard 
bannerbomb
January 27, 2012 03:10PM
My Wii is 4.3u can I still load the bannerbomb 4.2 or should i wait for a new version of bannerbomb

Thanks



Edited 1 time(s). Last edit at 01/27/2012 03:13PM by beard.
Re: bannerbomb
January 27, 2012 04:22PM
No it won't work you can use letterbomb though.
Re: bannerbomb
January 27, 2012 05:54PM
Note that there will most likely be no further releases of bannerbomb. Letterbomb is the way to go for 4.3. (It is similar to bannerbomb in that it does not need a game to function)
Re: bannerbomb
January 28, 2012 01:56PM
Re: bannerbomb
January 28, 2012 02:22PM
Re: bannerbomb
January 28, 2012 10:53PM
Regardless, letterbomb will work for 4.3. I believe every hope of bannerbomb working past 4.2 has been destroyed.
Sorry, only registered users may post in this forum.

Click here to login